.top{
    margin-top: 10px;
}
.table{
    background-color: rgba(210, 223, 64, 0.8);
}
.row {
    background-color: rgba(255, 255, 255, 0.7);
}

.fc .fc-toolbar.fc-header-toolbar {
    margin-bottom: 0;
}
.btn{
    font-weight: bold;
}

#cats div{
    font-weight: bolder;
    text-align: center;
}
.limited {
    overflow: auto;
}
.fc-event-title{
    color: navy;
    font-weight: bold;
}
#submitEvnt .modal-body{
    background-image: url(/res/img/proof.png);
    background-size: cover;
}

.transp{
    background: transparent;
}

.center{
    margin: auto;
}
.inline div{
    padding-left: 10px;
    padding-right: 10px;
    float:left;
}

.fc-sticky{
    color: black;
}

#shadowMod{
    background-color: #383E40;
    color: lightgray;
    padding-left: 5px;
    padding-right: 5px;
}

.dark-mode {
    background-color: #000026;
}
.dark-mode main {
    background-image: url(/res/img/backgroundB.jpg);
    background-size: cover;
}
.dark-mode #submitEvntForm{
    background-color:  rgba(0, 0, 0, 0.7);
    color: red;
    font-weight: bold;
}
.dark-mode .form-control{
    background-color:  rgba(0, 0, 0, 0.7);
    color: white;
    font-weight: bold;
}

.dark-mode .modal-content{
    color: lightgray;
    background-color: #3d4446;
}

.dark-mode .modal-content input{
    background-color:  rgba(0, 0, 0, 0.7);
}
.dark-mode .fc-col-header-cell-cushion{
    color: black;
}
.dark-mode .fc-daygrid-day-number{
    color: black;
}
.dark-mode .fc-event-time{
    color: black;
}
.dark-mode .modal-content input:focus{
    background-color: rgba(200, 201, 203, 0.85);
}

.dark-mode .modal-content textarea:focus{
    background-color:  rgba(0, 0, 0, 0.7);
}

.dark-mode #cal{
    background-color: rgba(0, 0, 38, 0.3);
}

.light-mode #submitEvntForm{
    background-color: rgba(255, 255, 255, 0.7);
}
.light-mode {
    color: black;
}
.light-mode main {
    background-image: url(/res/img/background.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position:  center top;
}
.light-mode #cal{
    background-color: rgba(200, 201, 203, 0.3);
}